<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="button_txt_size">12sp</dimen>
    <dimen name="title_txt_size">20sp</dimen>
    <dimen name="splash_txt_size">30sp</dimen>
    <dimen name="school_txt_size">15sp</dimen>


    <dimen name="shadow_width">15dp</dimen>
    <dimen name="slidingmenu_offset">60dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
</resources>
